ros-rolling-kdl-parser-py (3.0.0-1noble) noble; urgency=high

  * Port kdl_parser_py to ros2 (#3 <https://github.com/ros/kdl_parser_py/issues/3>)
  * Rearrange repository to put kdl_parser_py at the top level. (#1 <https://github.com/ros/kdl_parser_py/issues/1>)
  * Contributors: Adrian Zwiener, Chris Lalancette, Daniel Reuter

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 29 Jul 2025 00:00:00 -0000

ros-rolling-kdl-parser-py (2.1.0-1noble) noble; urgency=high

  * point to the source and bugtracker used in ros2
  * Contributors: Mikael Arguedas

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 26 Jun 2018 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.10-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 May 2017 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.9-1noble) noble; urgency=high

  * Unset origin xyz or rpy is now properly interpreted as zero vector (#187 <https://github.com/ros/robot_model/issues/187>)
  * Contributors: eugene-katsevman

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.8-1noble) noble; urgency=high

  * Switch a couple more packages over to Chris and Shane.
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.7-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.6-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.5-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.4-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.1-1noble) noble; urgency=high

  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.12.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 04 Apr 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.10-1noble) noble; urgency=high

  * another patch release
  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.9-1noble) noble; urgency=high

  * Changelog
  * kdl_parser_py: run_depend on urdfdom_py
  * Remove dependency in urdf_parser_py
  * kdl_parser: Adding python kdl parser
  * Contributors: Jackie Kay, Jonathan Bohren, Steven Peters

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.8-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.7-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.6-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 11:17:00 -0000

ros-rolling-kdl-parser-py (1.11.5-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.4-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.11.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.21-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 11:15:00 -0000

ros-rolling-kdl-parser-py (1.10.20-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 01 Aug 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.19-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Feb 2014 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.18-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.17-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 22 Nov 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.16-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.15-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.14-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 26 Jul 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.13-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 Jul 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.12-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 02 Jul 2013 08:41:00 -0000

ros-rolling-kdl-parser-py (1.10.11-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 21 May 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.10-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 20 May 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.9-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 21 Apr 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.8-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 12:24:00 -0000

ros-rolling-kdl-parser-py (1.10.7-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 10:19:00 -0000

ros-rolling-kdl-parser-py (1.10.6-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 01:56:00 -0000

ros-rolling-kdl-parser-py (1.10.5-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 01:46:00 -0000

ros-rolling-kdl-parser-py (1.10.4-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 12 Apr 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.10.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 13 Mar 2013 22:22:00 -0000

ros-rolling-kdl-parser-py (1.10.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 13 Mar 2013 17:34:00 -0000

ros-rolling-kdl-parser-py (1.10.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 13 Mar 2013 17:15:00 -0000

ros-rolling-kdl-parser-py (1.10.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 11 Mar 2013 19:48:00 -0000

ros-rolling-kdl-parser-py (1.9.36-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 02 Jul 2013 08:38:00 -0000

ros-rolling-kdl-parser-py (1.9.35-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 29 Apr 2013 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.34-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 18:17:00 -0000

ros-rolling-kdl-parser-py (1.9.33-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 11 Mar 2013 19:49:00 -0000

ros-rolling-kdl-parser-py (1.9.32-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Dec 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.31-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 18 Dec 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.30-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 14 Dec 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.29-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 05 Dec 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.28-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 07 Nov 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.27-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 06 Nov 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.26-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 05 Nov 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.25-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 29 Oct 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.24-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 25 Oct 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.23-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 15:26:00 -0000

ros-rolling-kdl-parser-py (1.9.22-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 13:13:00 -0000

ros-rolling-kdl-parser-py (1.9.21-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 12:25:00 -0000

ros-rolling-kdl-parser-py (1.9.20-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 02:13:00 -0000

ros-rolling-kdl-parser-py (1.9.19-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 13 Oct 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.18-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 07 Oct 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.17-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 06 Oct 2012 21:27:00 -0000

ros-rolling-kdl-parser-py (1.9.16-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 06 Oct 2012 21:22:00 -0000

ros-rolling-kdl-parser-py (1.9.15-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 06 Oct 2012 20:47:00 -0000

ros-rolling-kdl-parser-py (1.9.14-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 06 Oct 2012 19:20:00 -0000

ros-rolling-kdl-parser-py (1.9.13-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 16 Sep 2012 16:51:00 -0000

ros-rolling-kdl-parser-py (1.9.12-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 16 Sep 2012 02:25:00 -0000

ros-rolling-kdl-parser-py (1.9.11-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Sep 2012 13:45:00 -0000

ros-rolling-kdl-parser-py (1.9.10-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Sep 2012 12:27:00 -0000

ros-rolling-kdl-parser-py (1.9.9-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 12 Sep 2012 14:38:00 -0000

ros-rolling-kdl-parser-py (1.9.8-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 12 Sep 2012 14:27:00 -0000

ros-rolling-kdl-parser-py (1.9.7-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 11 Sep 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.6-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 07 Sep 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.5-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 06 Sep 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.4-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 04 Sep 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.3-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 03 Sep 2012 00:00:00 -0000

ros-rolling-kdl-parser-py (1.9.2-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 14 Aug 2012 20:34:00 -0000

ros-rolling-kdl-parser-py (1.9.1-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 14 Aug 2012 20:33:00 -0000

ros-rolling-kdl-parser-py (1.9.0-1noble) noble; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 02 Aug 2012 00:00:00 -0000


